Debian Bug report logs - #369166
ITA: distributed-net -- donate unused CPU cycles - client for distributed.net [non-free]

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Stark <starkj@uoguelph.ca>

Date: Sat, 27 May 2006 22:48:02 UTC

Owned by: James Stark <starkj@uoguelph.ca>

Severity: normal

Merged with 363503

Fixed in version distributed-net/2.9012.497-1

Done: James Stark <jstark@ieee.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369166; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Stark <starkj@uoguelph.ca>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Stark <starkj@uoguelph.ca>
To: submit@bugs.debian.org
Subject: ITA: distributed-net -- donate unused CPU cycles - client for distributed.net [non-free]
Date: Sat, 27 May 2006 18:38:05 -0400
package: wnpp
retitle: 363503 ITA: distributed-net -- donate unused CPU cycles - 
client for distributed.net [non-free]
owner: !
stop

I will adopt this package.



Merged 363503 369166. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as James Stark <starkj@uoguelph.ca>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to James Stark <jstark@ieee.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Stark <starkj@uoguelph.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 369166-close@bugs.debian.org (full text, mbox):

From: James Stark <jstark@ieee.org>
To: 369166-close@bugs.debian.org
Subject: Bug#369166: fixed in distributed-net 2.9012.497-1
Date: Wed, 21 Jun 2006 22:17:08 -0700
Source: distributed-net
Source-Version: 2.9012.497-1

We believe that the bug you reported is fixed in the latest version of
distributed-net, which is due to be installed in the Debian FTP archive:

distributed-net_2.9012.497-1.diff.gz
  to pool/non-free/d/distributed-net/distributed-net_2.9012.497-1.diff.gz
distributed-net_2.9012.497-1.dsc
  to pool/non-free/d/distributed-net/distributed-net_2.9012.497-1.dsc
distributed-net_2.9012.497-1_i386.deb
  to pool/non-free/d/distributed-net/distributed-net_2.9012.497-1_i386.deb
distributed-net_2.9012.497.orig.tar.gz
  to pool/non-free/d/distributed-net/distributed-net_2.9012.497.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369166@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Stark <jstark@ieee.org> (supplier of updated distributed-net package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 21 June 2006 02:46:00 -0500
Source: distributed-net
Binary: distributed-net
Architecture: source i386
Version: 2.9012.497-1
Distribution: unstable
Urgency: low
Maintainer: James Stark <jstark@ieee.org>
Changed-By: James Stark <jstark@ieee.org>
Description: 
 distributed-net - donate unused CPU cycles - client for distributed.net
Closes: 212874 316918 341886 369166
Changes: 
 distributed-net (2.9012.497-1) unstable; urgency=low
 .
   * New Maintainer.  (Closes: #369166)
   * New Upstream version.  (Closes: #316918)
   * Added AMD64.  (Closes: #341886)
   * Converted the ppp/ip-up script to use debhelper for installation.  (Closes: #212874)
   * Updated the debhelper compatibility to version 5
   * bumped Standards-Version.
Files: 
 fd6d0c9609ed3a164b1161b757ab94bc 653 non-free/misc optional distributed-net_2.9012.497-1.dsc
 d0136812569b031c89bb2cc34449a1b0 2666715 non-free/misc optional distributed-net_2.9012.497.orig.tar.gz
 8f8bc52f25fd69c661ad8080b4b353a2 14683 non-free/misc optional distributed-net_2.9012.497-1.diff.gz
 df673aa2a6cde189a1c3b8a1a4edb170 273676 non-free/misc optional distributed-net_2.9012.497-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEmiRzpdwBkPlyvgMRApBNAJ9nw/UeWSLIyf7CmY0j3ktFaiSGFACfW2H7
8z2TvrYGiOUSETxs82g3LXo=
=/g2D
-----END PGP SIGNATURE-----




Reply sent to James Stark <jstark@ieee.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:54:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:36:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.